<DialogueContext.PU_SPECTATOR3_CV_GameEnds_Lose_IG_001_ThisIsA __id="012ba23d-148e-48cf-9df1-197163c4b7df" __path="libs/foundry/records/dialoguecontextbank/pu/pu_spectator3.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_SPECTATOR3_CV_GameEnds_Lose_IG_001_ThisIsA" speaker="7908f505-b9af-498d-89a5-7c9b649fd01c" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_SPECTATOR3_CV_GameEnds_Lose_IG_001_ThisIsA" />
  <contents />
  <tags />
</DialogueContext.PU_SPECTATOR3_CV_GameEnds_Lose_IG_001_ThisIsA>